Before installing Trendy Theme, please make sure that you have already installed Estatik Pro 2.3.0 version. Trendy Theme as well as any other Estatik themes do not include all functionality that can be viewed on demo site.

Please check this documentation guide to make plugin installation correctly.


POSTED IN BLOG March 25, 2016 0 REPLY